@charset "utf-8";
body { margin:0; padding:0; width:100%;}
html { padding:0; margin:0;}

.main {
	margin:0 auto;
	padding:0;
	background:#f5f5f5;
}
.main2 { margin:0 auto; padding:0; background: url(images/main_bg2.gif) top center repeat-x;}

/********** header **********/
.header {
	width:980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
/* logo */
.logo {
	margin:0;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
/* rss */
.rss { width:250px; margin:0; padding:23px 0 0 20px; float:left; font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#505050; line-height:1.8em;}
/* Click */
.Click { width:250px; float:left; padding:15px 0 16px 0; margin:0; font: bold 11px Arial, Helvetica, sans-serif; color:#a4a3a3; line-height:1.6em; text-align:right;}
/*menu*/
ul.menu { 
	text-align: left;
	list-style:none;
	border:0;
	padding: 0;
	margin: 0px; 
	}
ul.menu li { 
	float:left;
	margin:0;
	border:0;
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px; 
	}
ul.menu li a { 
	float:left;
	margin:0;
	color:#898989;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-top: 13px;
	padding-right: 20px;
	padding-bottom: 13px;
	padding-left: 10px; 
	}
ul.menu li a:hover { 
color:#618bb6;
 }
ul.menu li.active a { 
color:#618bb6; 
}
/* click_blog */
.click_blog {
	color:#868686;
	margin:0;
	line-height:1.8em;
	border-top:1px solid #e2e2e2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.click_blog p {
/*	width:700px;*/
	float:left;
	padding:5px 0 0 0;
	margin:0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.click_blog img { float:right; padding:5px;}
/* body */
.body_resize { width:980px; margin:0 auto; padding:0;}
.body { padding:10px 0; margin:0 auto; background:#fff; border-top:1px solid #e2e2e2;}
.body h2 { font: normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#494949; padding:10px 0; margin:0 0 10px 0; border-bottom:1px solid #dfdfdf;}
.body h3 {
	color:#618bb6;
	font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.body h4 {
	color:#618bb6;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.body .menu2 { width:170px; float:right; padding:0; margin:0;}
.body .menu2 a { font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#5d5d5d; text-decoration:none;}
.body .menu2 a:hover { color:#27619c; text-decoration:underline;}
.body p {
	color:#666666;
	line-height:1.8em;
	padding:10px 0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.body a { color:#618bb6; text-decoration:none;}
.body a:hover {
	text-decoration:underline;
}
.body img { margin:5px auto; padding:5px; border:1px solid #e9e9e9; background:#f8f8f8;}
.body img.floated {
	float:right;
	padding:0;
	border:none;
	background:none;
	margin: 0px;
}
.body img.services {
	float:right;
	border:none;
	background:none;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
.body ul {
	margin: 0px;
	padding-bottom: 10px;
}
.body ol {
	margin: 0px;
	padding-bottom: 10px;
}
.body li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	list-style-type: disc;
	list-style-position: outside;
	line-height: 1.8em;
}
.body ol li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	list-style-type: decimal;
	list-style-position: outside;
	line-height: 1.8em;
}
img.slide-img {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e2e2e2;
	background:none;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.body img.middle {
	padding:0;
	border:none;
	background:none;
	margin: 0px;
}
.body img.serv { margin:10px; padding:0 0 30px 0; float:left;}
.right {
	width:628px;
	float:left;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 55px;
	padding-bottom: 0;
	padding-left: 0;
}
.left {
	width:290px;
	padding:0;
	float:right;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.right ul {
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 0px;
}
.right li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	list-style-type: disc;
	list-style-position: outside;
	line-height: 1.8em;
	margin: 0px;
	padding: 0px;
}
.port {
	width:620px;
	float:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 55px;
	padding-bottom: 0;
	padding-left: 0;
}
.port ul {
	margin: 0px;
	padding-bottom: 10px;
}
.port li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	list-style-type: disc;
	list-style-position: outside;
	line-height: 1.8em;
}
.port.last {
	padding:0;
	width: 300px;
	float: right;
}
.service {
	width:290px;
	float:left;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 55px;
	padding-bottom: 0;
	padding-left: 0;
}
.service.last { padding:0;}
/********** contact form
#contactform { margin:0; padding:5px 0; }
#contactform h1 {
	color:#618bb6;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	clear: both;
}
#contactform * {
	color:#000;
}
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:400px; display:block; padding:5px 0; color:#7a7a7a; font: normal 14px Arial, Helvetica, sans-serif;  float:left; }
#contactform label span { color:#d66423; font-weight:bold; }
#contactform input.text { width:450px; border:1px solid #e0e0e0; margin:2px 0; padding:5px 2px; height:16px; background:none; float:left; }
#contactform textarea { width:450px; border:1px solid #e0e0e0; margin:2px 0; padding:2px; background:none; float:left; }
#contactform li.buttons input { padding:3px 0 3px 0; margin:10px 0 0 0; border:0; color:#FFF; float:left; } **********/
/*************footer**********/
.footer {padding:5px 20px;  margin:0 auto;}
.footer_resize {
	width:980px;
	border-top:1px solid #e2e2e2;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#a9a9a9;}
.footer a {
	color:#618bb6;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.footer a:hover {
	text-decoration:underline;
}
.footer p.right { text-align:right; width:350px; margin:0; padding:10px 0; float:right;} 
.footer p.leftt { text-align:left; width:550px; margin:0; padding:10px 0; float:left;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
.bg { clear:both; padding:5px 0; margin:0; border-bottom:1px solid #d0d0d0;}
/* Slider */
#slider {
	width:980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}
#slider h2 {
	color:#4c4c4c;
	padding:0 0 30px 0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
}

.slide_blog { width:280px; float:left; padding:5px 20px;}
.slide_blog img { float:left; margin:0; padding:10px 10px 0 0;}
.slide_blog h3 { font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#1e1e1e; padding:10px 0; margin:0 0 10px 0; border-bottom:1px solid #d7d7d7;}
.slide_blog h3 span { font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#979797; padding:0; margin:0;}
.slide_blog p {
	color:#979797;
	padding:0;
	margin:0;
	line-height:1.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.image-wrapper {
	width: 316px;
	height: 336px;
	float: left;
	background-image: url(images/slider-shadow.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.spacer {
	float: left;
	background-image: url(images/spacer.gif);
	background-repeat: no-repeat;
	margin-right: 7px;
	margin-left: 7px;
} 

.image-wrapper img {
	float: left;
	background-color: #f8f8f8;
	padding: 5px;
	border: 1px solid #e9e9e9;
}
.image-wrapper label {
	width: 316px;
	height: 26px;
	background-image: url(images/slider-title.png);
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: -35px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.submenu {
	padding:0;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}

ul.submenu { 
	margin:0 0 20px 0; padding:0; list-style:none; width:250px;
	}
ul.submenu li { 
	padding:0 0 0 25px;
	line-height:2.3em;
	background:url(images/li_arrow.gif) no-repeat left;
	border-bottom:1px dashed #c4c4c4;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #494949;
	}
ul.submenu li a { 
	text-decoration:none;
	color: #494949;
	}
ul.submenu li a:hover { 
color:#618bb6;
 }
ul.submenu li.active a { 
color:#618BBE;
	text-decoration:underline;
}
